.fluid 
{max-width:950px;
 width:auto;
 padding-left:10px;
 padding-right:10px;}
img, object, iframe {max-width: 100%;}
.social-foot iframe {max-width:450px !important;}

.article 
{font-size:14px; 
 line-height:25px;
 display:inline-block;
 width: 614px;}
    .article h1 
    {font-family:UltraSlabBlack;
     font-size:36px;
     line-height:45px;
     color:#008840;
     margin-bottom:10px}
.article-content 
{width:auto;
 color:#333;}
    .article-content img {width:100%; height: auto;}

.main-nav 
{height:67px;
 background:#dde5e7}

.touch-bar 
{background:#dde5e7;
 height:48px;
 display:block;}

.sidebar, .search-bar, .header, .main-nav {display:none;}

/*EG Adds */
.rail, .sidebar {margin-top: 10p;}
.wp-caption {margin: 0 0 20px 0;}
.search .entry-meta 
{float:left; 
 width: 100%;}
.tag-links, .cat-links, .sep {line-height: 18px;}
.sep {padding: 0 3px;}
.tag-links {float: left;}
.footerAds 
{float:none !important; 
 padding: 50px;}

/*Pulled from Categories page*/
.category-topics 
{float:right; 
 width:320px; 
 margin-bottom:15px;}
#content 
{width:614px; 
 margin-top:40px; 
 margin-right: 35px;;}
.slide-wrapper 
{width: 612px; 
 height: 508px; 
 background-color: #000; 
 float: left;}
